<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:se="http://www.opengis.net/se" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.1.0/StyledLayerDescriptor.xsd" version="1.1.0">
  <NamedLayer>
    <se:Name>EMSR746_AOI01_GRA_PRODUCT_naturalLandUseA_v1</se:Name>
    <UserStyle>
      <se:Name>EMSR746_AOI01_GRA_PRODUCT_naturalLandUseA_v1</se:Name>
        <se:FeatureTypeStyle>
		    <se:Rule>
          <se:Name>Arable land</se:Name>
          <se:Description>
            <se:Title>Arable land</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:And>
              <ogc:PropertyIsEqualTo>
                <ogc:PropertyName>damage_gra</ogc:PropertyName>
                <ogc:Literal>Affected</ogc:Literal>
              </ogc:PropertyIsEqualTo>
              <ogc:PropertyIsLike wildCard="*" singleChar="." escape="\">
                <ogc:PropertyName>info</ogc:PropertyName>
                <ogc:Literal>21*</ogc:Literal>
              </ogc:PropertyIsLike>
              </ogc:And>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#ffffa8</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#ffffa8</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>

        </se:Rule>
        <se:Rule>
              <se:Name>Permanent crops</se:Name>
              <se:Description>
                <se:Title>Permanent crops</se:Title>
              </se:Description>
              <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
          <ogc:And>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>damage_gra</ogc:PropertyName>
              <ogc:Literal>Affected</ogc:Literal>
            </ogc:PropertyIsEqualTo>
            <ogc:PropertyIsLike wildCard="*" singleChar="." escape="\">
              <ogc:PropertyName>info</ogc:PropertyName>
              <ogc:Literal>22*</ogc:Literal>
            </ogc:PropertyIsLike>
          </ogc:And>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#e68000</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#e68000</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>

        </se:Rule>
        <se:Rule>
            <se:Name>Pastures</se:Name>
            <se:Description>
              <se:Title>Pastures</se:Title>
              <se:Abstract>Pastures</se:Abstract>
            </se:Description>
            <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
        <ogc:And>
          <ogc:PropertyIsEqualTo>
            <ogc:PropertyName>damage_gra</ogc:PropertyName>
            <ogc:Literal>Affected</ogc:Literal>
          </ogc:PropertyIsEqualTo>
          <ogc:PropertyIsLike wildCard="*" singleChar="." escape="\">
            <ogc:PropertyName>info</ogc:PropertyName>
            <ogc:Literal>23*</ogc:Literal>
          </ogc:PropertyIsLike>
        </ogc:And>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#e6e64d</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#e6e64d</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>

        </se:Rule>
        <se:Rule>
              <se:Name>Heterogeneous agricultural areas</se:Name>
              <se:Description>
                <se:Title>Heterogeneous agricultural areas</se:Title>
              </se:Description>
              <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
          <ogc:And>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>damage_gra</ogc:PropertyName>
              <ogc:Literal>Affected</ogc:Literal>
            </ogc:PropertyIsEqualTo>
            <ogc:PropertyIsLike wildCard="*" singleChar="." escape="\">
              <ogc:PropertyName>info</ogc:PropertyName>
              <ogc:Literal>24*</ogc:Literal>
            </ogc:PropertyIsLike>
          </ogc:And>			  
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#ffe6a6</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#ffe6a6</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>

        </se:Rule>
		<se:Rule>
          <se:Name>Forest</se:Name>
          <se:Description>
            <se:Title>Forest</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
          <ogc:And>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>damage_gra</ogc:PropertyName>
              <ogc:Literal>Affected</ogc:Literal>
            </ogc:PropertyIsEqualTo>
            <ogc:PropertyIsLike wildCard="*" singleChar="." escape="\">
              <ogc:PropertyName>info</ogc:PropertyName>
              <ogc:Literal>31*</ogc:Literal>
            </ogc:PropertyIsLike>
          </ogc:And>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#80ff00</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#80ff00</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>

        </se:Rule>
        <se:Rule>
              <se:Name>Shrub and/or herbaceous vegetation associations</se:Name>
              <se:Description>
                <se:Title>Shrub and/or herbaceous vegetation associations</se:Title>
              </se:Description>
              <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
          <ogc:And>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>damage_gra</ogc:PropertyName>
              <ogc:Literal>Affected</ogc:Literal>
            </ogc:PropertyIsEqualTo>
            <ogc:PropertyIsLike wildCard="*" singleChar="." escape="\">
              <ogc:PropertyName>info</ogc:PropertyName>
              <ogc:Literal>32*</ogc:Literal>
            </ogc:PropertyIsLike>
          </ogc:And>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#ccf24d</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#ccf24d</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>

        </se:Rule>
        <se:Rule>
              <se:Name>Open spaces with little or no vegetation</se:Name>
              <se:Description>
                <se:Title>Open spaces with little or no vegetation</se:Title>
              </se:Description>
              <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
          <ogc:And>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>damage_gra</ogc:PropertyName>
              <ogc:Literal>Affected</ogc:Literal>
            </ogc:PropertyIsEqualTo>
            <ogc:PropertyIsLike wildCard="*" singleChar="." escape="\">
              <ogc:PropertyName>info</ogc:PropertyName>
              <ogc:Literal>33*</ogc:Literal>
            </ogc:PropertyIsLike>
          </ogc:And>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#e6e6e6</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#e6e6e6</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>

        </se:Rule>
        <se:Rule>
            <se:Name>Inland wetlands</se:Name>
            <se:Description>
              <se:Title>Inland wetlands</se:Title>
            </se:Description>
            <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
        <ogc:And>
          <ogc:PropertyIsEqualTo>
            <ogc:PropertyName>damage_gra</ogc:PropertyName>
            <ogc:Literal>Affected</ogc:Literal>
          </ogc:PropertyIsEqualTo>
          <ogc:PropertyIsLike wildCard="*" singleChar="." escape="\">
            <ogc:PropertyName>info</ogc:PropertyName>
            <ogc:Literal>41*</ogc:Literal>
          </ogc:PropertyIsLike>
        </ogc:And>
	      </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#a6a6ff</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#a6a6ff</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>

        </se:Rule>
        <se:Rule>
              <se:Name>Other</se:Name>
              <se:Description>
                <se:Title>Other</se:Title>
              </se:Description>
              <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
          <ogc:And>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>damage_gra</ogc:PropertyName>
              <ogc:Literal>Affected</ogc:Literal>
            </ogc:PropertyIsEqualTo>
            <ogc:PropertyIsLike wildCard="*" singleChar="." escape="\">
              <ogc:PropertyName>info</ogc:PropertyName>
              <ogc:Literal>998*</ogc:Literal>
            </ogc:PropertyIsLike>
          </ogc:And>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#828282</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#828282</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>

        </se:Rule>
      </se:FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>
